@import url("https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,600,600i,700,700i,900,900i");
body {
  height: 0;
  margin: 0;
  padding: 0;
  font-family: "Roboto", Arial, sans-serif;
}
iframe {
  border: 0;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
hr {
  color: #5d5d5d;
  background-color: #5d5d5d;
  border: 0;
  height: 1px;
  width: 40%;
  margin: 30px auto;
  text-align: center !important;
}
.form-bodycontent h2 {
  font-family: "Roboto", Arial, sans-serif !important;
  font-size: 25px;
  text-transform: none;
  text-align: center;
  font-weight: 400 !important;
  padding-bottom: 30px;
  line-height: 24px;
  color: #ffffff !important;
}
h2.navy {
  font-family: "Roboto", Arial, sans-serif !important;
  font-size: 31px;
  text-transform: none;
  text-align: right;
  font-weight: bold !important;
  padding-bottom: 10px;
  color: #0d0048 !important;
}
h2.white {
  font-family: "Roboto", Arial, sans-serif !important;
  font-size: 25px;
  text-transform: none;
  text-align: center;
  font-weight: 400 !important;
  padding-bottom: 30px;
  line-height: 24px;
  color: #ffffff !important;
}
p.white {
  font-family: "Roboto", Arial, sans-serif !important;
  text-transform: none;
  color: #ffffff !important;
}
a.white-link {
  font-family: "Roboto", Arial, sans-serif;
  color: #ffffff !important;
  text-decoration: none !important;
  font-weight: 300;
}
a {
  font-family: "Roboto", Arial, sans-serif;
  color: #434343;
  text-align: left;
  font-weight: 150;
}
#colophon a {
  font-family: tofino, sans-serif;
  font-weight: 400;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
ul {
  padding-left: 1rem;
}
ul li {
  padding-left: 1rem;
}
.form-container-fluid {
  padding-right: 0px;
  padding-left: 0px;
}
.form-container {
  width: 100%;
  margin: 0 auto;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #a6a6a6;
}
.form-container_inner {
  width: 90%;
  max-width: 720px;
  margin: 0 auto;
}
.form-row {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
.leftcol.head {
  width: 50%;
}
.fourcol {
  width: 25%;
}
.threecol {
  width: 33%;
}
.threecol img {
  max-height: 125px;
  vertical-align: middle !important;
  text-align: center !important;
}
.wrap {
  padding: 0px 60px;
}
.form-fullcol {
  width: 90%;
  max-width: 720px;
  margin: 0 auto;
}
.fullcol-form {
  width: 75%;
  max-width: 720px;
  margin: 0 auto;
}
.header {
  margin-top: 10px;
  margin-bottom: 10px;
}
.logo img {
  width: 100%;
  max-width: 170px;
  height: auto;
  padding: 5px;
}
img.headshot {
  max-width: 150px !important;
  margin-left: 30px;
}
.strong {
  font-weight: 400 !important;
}
.row.top-space {
  padding-top: 40px;
}
.twocol {
  background-color: #a6a6a6;
  padding: 50px 0px;
}
.twocol .table {
  text-align: center;
  height: 100%;
  margin: 0 auto;
}
.twocol .content {
  width: 95%;
  margin: 0 auto;
  vertical-align: middle;
}
.twocol .content img {
  vertical-align: middle !important;
  width: 100%;
  max-width: 160px;
  float: right;
}
.twocol p {
  font-family: "Roboto", Arial, sans-serif;
  font-size: 22px;
  color: #ffffff;
  font-weight: 300;
}
.twocol h2 {
  font-family: "Roboto", Arial, sans-serif;
  font-size: 22px;
  line-height: 1.4em;
  color: #ffffff;
  text-align: left;
  font-weight: 300;
}
.headerimg {
  background-color: #a6a6a6;
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
  min-height: 300px;
  margin: 0 auto;
  padding: 80px 0px;
}
.headerimg .table {
  text-align: center;
  height: 100%;
  margin: 0 auto;
}
.headerimg .content {
  width: 95%;
  margin: 0 auto;
  vertical-align: middle;
}
.headerimg .content img {
  vertical-align: middle !important;
  width: 100%;
  max-width: 160px;
  float: right;
}
.headerimg p {
  font-family: "Roboto", Arial, sans-serif;
  font-size: 22px;
  color: #ffffff;
  font-weight: 400;
}
.headerimg h1 {
  font-family: "Roboto", Arial, sans-serif;
  font-size: 45px;
  color: #ffad00;
  text-transform: uppercase;
  text-align: left;
  font-weight: 100;
  padding-bottom: 30px;
}
h1 {
  font-family: "Roboto", Arial, sans-serif;
  font-size: 48px;
  color: #00a6e4;
  text-transform: none;
  text-align: center;
  font-weight: 600;
  padding-bottom: 30px;
  line-height: 50px;
}
.headerimg h2 {
  font-family: "Roboto", Arial, sans-serif;
  font-size: 26px;
  line-height: 1.4em;
  color: #ffffff;
  text-align: left;
  font-weight: 100;
}
.col_right {
  float: right;
  width: 40%;
  vertical-align: middle;
  display: inline-block;
}
.clear {
  clear: both;
  height: 100px;
}
.footer-full {
  margin-top: 20px;
}
.association {
  margin: 10px 10px 10px 0px;
  height: 34px !important;
  width: auto;
  border: 0;
}
#thumbs {
  margin-left: auto;
  margin-right: auto;
  text-align: justify;
  -ms-text-justify: distribute-all-lines;
  text-justify: distribute-all-lines;
}
#thumbs a {
  vertical-align: top;
  display: inline-block;
  *display: inline;
  zoom: 1;
}
.stretch {
  width: 100%;
  display: inline-block;
  font-size: 0;
  line-height: 0;
}
.footer-left img {
  margin: 10px 0px;
}
.footer-left {
  width: 57%;
  vertical-align: top !important;
  display: inline-block;
}
.footer-right {
  width: 42%;
  vertical-align: top !important;
  display: inline-block;
  margin-top: 40px;
  text-align: right;
}
.footer-right img {
  padding: 3px;
}
.fourcol img {
  width: 100% !important;
}
.space {
  line-height: 15px;
}
.fourcol p {
  text-align: center;
  font-size: 16px;
  color: #696d74;
  line-height: 20px;
}
.fourcol b {
  text-align: center !important;
  font-size: 24px;
  font-weight: 400 !important;
  color: #00a6e4;
  margin: 10px auto !important;
  line-height: 30px;
  padding: 10px 0px;
}
.fourcol {
  width: 23%;
  float: left;
  margin: 10px;
}
.threecol {
  width: 30%;
  float: left;
  margin: 10px;
}
.leftcol {
  width: 50%;
  float: left;
  display: inline-block;
}
.rightcol h2 {
  text-align: right !important;
  vertical-align: middle !important;
}
.rightcol {
  width: 50%;
  float: right;
  display: inline-block;
}
.leftcol .form-bodycontent,
.rightcol .form-bodycontent,
.fullcol .form-bodycontent,
.fullcol-form .form-bodycontent,
.fourcol .form-bodycontent,
.threecol .form-bodycontent {
  width: 95%;
  margin: 20px auto;
}
.form-bodycontent {
  font-family: "Roboto", Arial, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: #ffffff;
  font-weight: 300 !important;
}
.rightcol .form-bodycontent .box {
  background-color: #0051ba;
  padding: 20px 0px 40px !important;
  margin: 0 auto;
  text-align: center;
}
.formhead {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  color: #ffffff !important;
  background-color: #0a2a39;
  min-height: 60px;
  vertical-align: middle !important;
}
.formhead p {
  width: 100%;
  text-align: center;
  color: #ffffff !important;
  font-size: 24px;
  padding: 20px 0px !important;
}
.formbox {
  width: 90%;
  margin: 0 auto;
  text-align: center;
  color: #ffffff !important;
}

#pardot-form select,
select#34462_190764pi_34462_190764 {
  height: 56px !important;
  width: 102.5% !important;
  padding: 27px !important;
}

.mtb {
  margin-top: 30px;
  margin-bottom: 30px;
}
.mb {
  margin-bottom: 30px;
}
.mt {
  margin-top: 30px;
}
/*button new*/

.button_slide {
  border-radius: 0px;
  cursor: pointer;
  box-shadow: inset 0 0 0 0 #337ab2;
  -webkit-transition: ease-out 0.4s;
  -moz-transition: ease-out 0.4s;
  transition: ease-out 0.4s;
}
.slide_down:hover {
  box-shadow: inset 0 100px 0 0 #00a6e4;
}
#outer {
  margin: 0;
  float: left;
  text-align: center;
}
/*button new ends*/

.button {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  padding: 16px 30px;
  border: 0px solid #702784;
  border-radius: 34px;
  background: #702784;
  font: normal normal normal 14px "Roboto", Arial, sans-serif;
  color: #ffffff;
  height: 50px;
  text-decoration: none;
  float: left;
}
.bottom {
  width: 50%;
  float: left;
  display: inline-block;
}
.twocol {
  width: 100%;
  float: left;
  display: inline-block;
}
.bottom .content {
  width: 95%;
  margin: 20px auto;
}
.bottom .subtitle {
  font-family: "Roboto", Arial, sans-serif;
  font-size: 18px;
  color: #434343;
  text-align: left;
  letter-spacing: 0.25em;
}
.twocol .desc {
  padding: 0px 10px;
}
.twocol .desc p {
  font-family: "Roboto", Arial, sans-serif;
  font-size: 22px;
  color: #434343;
  text-align: left;
}
.twocol .desc a {
  color: #434343;
}
.twocol img {
  float: left;
  display: inline-block;
  max-width: 72px;
}
.footer {
  background-color: #0051ba;
  font-family: "Roboto", Arial, sans-serif;
  font-size: 13px;
  color: #ffffff;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 20px 10px;
}
.footer p {
  line-height: 20px;
}
.footer a {
  color: #ffffff;
  text-decoration: none;
}
.footer .rightcol {
  width: 30%;
}
.footer-full p {
  display: inline-block;
  width: 100px;
  vertical-align: top !important;
  margin: 20px 10px 20px 0px;
  text-align: right;
  font-size: 12px;
  line-height: 1.2em;
}
.footer-right.socials img {
  width: 34px;
}

@media (max-width: 600px) {
  .full-mobile {
    width: 110%;
    margin-left: -20px !important;
  }
  .row.top-space {
    padding-top: 20px !important;
  }
  .wrap {
    padding: 0px !important;
  }
  .container_inner {
    padding: 0px !important;
  }
  .twocol .content img {
    margin: 0px 10px !important;
  }

  .twocol {
    padding: 10px 0px;
  }
  h2.righttext {
    text-align: right !important;
    font-size: 22px;
  }
  h2.navy {
    text-align: center !important;
  }
  .form-bodycontent img {
    width: auto !important;
  }
  .footer-left,
  .footer-right {
    width: 100%;
  }
  .footer-right {
    text-align: left !important;
    margin-top: 20px !important;
  }
  .twocol .content img {
    vertical-align: middle !important;
    padding: 0px !important;
    margin: 0px 30px;
  }
  .twocol .content {
    padding-top: 30px;
    padding-bottom: 0px;
  }
  .twocol .table {
    min-height: 200px;
  }
  .twocol p {
    font-size: 16px;
  }
  .twocol h2 {
    font-size: 22px;
    color: #ffffff;
    text-align: center;
  }
  .twocol img {
    padding-top: 30px;
    width: 100px;
    margin-top: 10px;
  }
  .headerimg .content img {
    vertical-align: middle !important;
    padding: 0px !important;
    margin-bottom: 50px;
  }
  .headerimg .content {
    padding-top: 30px;
    padding-bottom: 0px;
  }
  .headerimg .table {
    min-height: 200px;
  }
  .headerimg p {
    font-size: 16px;
  }
  .headerimg h1 {
    font-size: 30px;
    color: #ffad00;
  }
  .headerimg h2 {
    font-size: 25px;
    color: #ffffff;
  }
  .bottom {
    width: 100%;
    float: none;
    display: block;
  }
  .headerimg img {
    padding-top: 30px;
    width: 100px;
    margin-top: 10px;
  }
  h2 {
    font-size: 20px;
  }
  .leftcol,
  .leftcol.head {
    width: 100%;
    float: none;
    display: block;
  }
  .rightcol {
    width: 100%;
    float: none;
    display: block;
  }
  .fourcol {
    width: 100%;
    float: none;
    display: block;
  }
  .threecol {
    width: 100%;
    max-height: auto !important;
    float: none;
    display: block;
    text-align: center !important;
  }
  .content-center {
    text-align: center;
  }
  .inner-center {
    display: inline-block;
  }
}

@media (max-width: 720) {
  br.break {
    display: none;
  }
}
